


.color-9 {
    background: linear-gradient(to right, #FFFFFF 0% 50%, #FFFFFF 50% 100%);
    border: .1rem solid #E6E5EA;
}

.color-9 > .ci-check {
    color: #000000;
}


.color-2 {
    background: #0D2B88;
    border: .1rem solid #0D2B88;
}

.color-2 > .ci-check {
    color: #FFFFFF;
}


.color-415 {
    background: #5FAFD3;
    border: .1rem solid #5FAFD3;
}

.color-415 > .ci-check {
    color: #FFFFFF;
}


.color-49 {
    background: #2F4F8F;
    border: .1rem solid #2F4F8F;
}

.color-49 > .ci-check {
    color: #FFFFFF;
}


.color-100 {
    background: #3A0C0C;
    border: .1rem solid #3A0C0C;
}

.color-100 > .ci-check {
    color: #FFFFFF;
}


.color-74 {
    background: #D8D6B5;
    border: .1rem solid #D8D6B5;
}

.color-74 > .ci-check {
    color: #FFFFFF;
}


.color-20 {
    background: #505050;
    border: .1rem solid #505050;
}

.color-20 > .ci-check {
    color: #FFFFFF;
}


.color-149 {
    background: #4E6D4D;
    border: .1rem solid #4E6D4D;
}

.color-149 > .ci-check {
    color: #FFFFFF;
}


.color-119 {
    background: #C4C4C4;
    border: .1rem solid #C4C4C4;
}

.color-119 > .ci-check {
    color: #FFFFFF;
}


.color-4104 {
    background: #D5BBA7;
    border: .1rem solid #D5BBA7;
}

.color-4104 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-36 {
    background: #6D721E;
    border: .1rem solid #6D721E;
}

.color-36 > .ci-check {
    color: #FFFFFF;
}


.color-5135 {
    background: #A3Adb2;
    border: .1rem solid #A3Adb2;
}

.color-5135 > .ci-check {
    color: #FFFFFF;
}


.color-25 {
    background: #E41F26;
    border: .1rem solid #E41F26;
}

.color-25 > .ci-check {
    color: #FFFFFF;
}


.color-176 {
    background: #A9CDCB;
    border: .1rem solid #A9CDCB;
}

.color-176 > .ci-check {
    color: #FFFFFF;
}


.color-208 {
    background: #305039;
    border: .1rem solid #305039;
}

.color-208 > .ci-check {
    color: #FFFFFF;
}


.color-11446 {
    background: #80a4c4;
    border: .1rem solid #80a4c4;
}

.color-11446 > .ci-check {
    color: #FFFFFF;
}


